Bug 755768 - Screen brightness/dimming does not work after suspend
Summary: Screen brightness/dimming does not work after suspend
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-power-manager
Version: 16
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Richard Hughes
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-11-22 01:19 UTC by Jim Whitehurst
Modified: 2013-02-14 07:16 UTC (History)
1 user (show)

(edit)
Clone Of:
(edit)
Last Closed: 2013-02-13 14:37:24 UTC


Attachments (Terms of Use)

Description Jim Whitehurst 2011-11-22 01:19:02 UTC
Description of problem:
Screen cannot be brightened or dimmed after suspend.

Version-Release number of selected component (if applicable):
?

How reproducible:
Suspend, then resume. After resume, neither function buttons nor screen setting in gnome will allow screen brightness to be changed.

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Computer: Toshiba Portege Z830

Specifics:
[jim@toshiba ~]$ uname -r
3.1.1-2.fc16.i686
[jim@toshiba ~]$ lspci | grep VGA
00:02.0 VGA compatible controller: Intel Corporation 2nd Generation Core Processor Family Integrated Graphics Controller (rev 09)

Comment 1 Tom Mannerhagen 2012-09-13 06:18:52 UTC
Hi

I can second that!

Got the same model and same issue.

In case Fedora-crew need some system output, let me know.

Thanks!

Tom

Comment 2 Tom Mannerhagen 2012-09-13 06:21:51 UTC
Hmm

I can see I were a bit too fast - I use an up-to-date Fedora 17.
Got the latest Intel graphics drivers 2.20.7-1.fc17 32bit.

Cheers!

Comment 3 Fedora End Of Life 2013-01-16 13:43:51 UTC
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 4 Fedora End Of Life 2013-02-13 14:37:26 UTC
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.